.list {
  background-color: rgb(31, 37, 51) !important;
  height: 40px
}
.super {
    font-size: 10px;
    color: rgb(231, 54, 77);
    font-weight: 700;
    position: absolute;
    right: 0px;
    bottom: 60%;
}
.list_super {
    font-size: 10px;
    color: rgb(231, 54, 77);
    font-weight: 700;
    position: absolute;
    bottom: 70%;
    left: 100%;
}

.p-a{
    position: relative;
}